ONVIF::PTZ::Types::Mpeg4Options2(3)

NAME
ONVIF::PTZ::Types::Mpeg4Options2

DESCRIPTION
Perl data type class for the XML Schema defined complexType Mpeg4Options2 from the namespace http://www.onvif.org/ver10/schema.

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   BitrateRange

METHODS

  new
Constructor. The following data structure may be passed to new():

 { # ONVIF::PTZ::Types::Mpeg4Options2
   BitrateRange =>  { # ONVIF::PTZ::Types::IntRange
     Min =>  $some_value, # int
     Max =>  $some_value, # int
   },
 },

AUTHOR
Generated by SOAP::WSDL